const name = "西田森App";

module.exports = {
  css: {
    loaderOptions: {
      postcss: {
        plugins: [
          require("autoprefixer"),
          require("postcss-pxtorem")({
            rootValue: 37.5, // 换算基数，设计稿整宽=750 => 75
            propList: ["*"]
          })
        ]
      }
    }
  },
  configureWebpack: {
    name: name
  }
};
